:root {
    --about__icon-w: 90px;
    --about__icon-h: 90px;

    --about__item_holder-mr: 45px;
    --about__item-mside: 20px;

    --about__icon-mr: 30px;

    --about__target-h: 415px;
    --about__target-pt: 4rem;
    --about__target-psizes: 2rem;
    --about__target-pb: 2rem;
}

.np_about__about,
.np_about__area {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.np_about__item_holder,
.np_area__item_holder {
    width: 50%;
    margin-bottom: var(--about__item_holder-mr, 45px);

    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.np_about__icon,
.np_area__icon {
    min-width: var(--about__icon-w, 90px);
    min-height: var(--about__icon-h, 90px);

    margin-right: var(--about__icon-mr, 30px);

    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
}
.about-icon-1 { background-image: url("../../data/national_project/about/about-1.svg");}
.about-icon-2 { background-image: url("../../data/national_project/about/about-2.svg");}
.about-icon-3 { background-image: url("../../data/national_project/about/about-3.svg");}
.about-icon-4 { background-image: url("../../data/national_project/about/about-4.svg");}
.about-icon-5 { background-image: url("../../data/national_project/about/about-5.svg");}
.about-icon-6 { background-image: url("../../data/national_project/about/about-6.svg");}

.np_about__item_holder:nth-child(odd) .np_about__text,
.np_area__item_holder:nth-child(odd) .np_area__text {
    margin-right: var(--about__item-mside, 20px);
}
.np_about__item_holder:nth-child(even) .np_about__icon,
.np_area__item_holder:nth-child(even) .np_area__icon {
    margin-left: var(--about__item-mside, 20px);
}
.np_about__text {
}

/* target */

.np_about__target {
    padding-top: 2rem;
    margin-top: -2rem;
    background-image: url("../../data/national_project/about/target.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.np_target__holder {
    width: 100%;
    min-height: var(--about__target-h, 415px);
    padding-top: var(--about__target-pt, 4rem);
    padding-right: var(--about__target-psizes, 2rem);
    padding-left: var(--about__target-psizes, 2rem);
    padding-bottom: var(--about__target-pb, 2rem);

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.np_target__item_holder {
    width: 50%;
    margin-bottom: var(--item-mb, 15px);

    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
}
.np_target__item_holder:nth-child(odd) {
    padding-right: 2rem;
}
.np_target__number {
    font-weight: bold;
    font-size: 2rem;
    line-height: 2.1rem;

    padding-top: 3px;
    margin-right: 20px;
}
.np_target_text {
}

/* work area */

.area-icon-1 { background-image: url("../../data/national_project/about/work_area-1.svg");}
.area-icon-2 { background-image: url("../../data/national_project/about/work_area-2.svg");}
.area-icon-3 { background-image: url("../../data/national_project/about/work_area-3.svg");}
.area-icon-4 { background-image: url("../../data/national_project/about/work_area-4.svg");}


/* achieved  */

:root {
    --achieved__holder-mb: 70px;
    --achieved__icon-w: 90px;
    --achieved__icon-mr: 30px;
}

.np_achieved__holder {
    margin-bottom: var(--achieved__holder-mb, 70px);
}
.np_achieved__arrow {
    height: 25px;

    background-image: url("../../data/national_project/about/arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.np_achieved__content_main {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
.achieved__content_icon {
    width: var(--achieved__icon-w, 90px);
    height:  var(--achieved__icon-w, 90px);
    flex-shrink: 0;
    margin-right: var(--achieved__icon-mr, 30px);

    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
}
.achieved-icon-1 { background-image: url("../../data/national_project/about/result-1.svg")}
.achieved-icon-2 { background-image: url("../../data/national_project/about/result-2.svg")}
.achieved-icon-3 { background-image: url("../../data/national_project/about/result-3.svg")}
.achieved-icon-4 { background-image: url("../../data/national_project/about/result-4.svg")}
.achieved-icon-5 { background-image: url("../../data/national_project/about/result-5.svg")}
.achieved-icon-6 { background-image: url("../../data/national_project/about/result-6.svg")}
.achieved-icon-7 { background-image: url("../../data/national_project/about/result-7.svg")}
.achieved-icon-8 { background-image: url("../../data/national_project/about/result-8.svg")}
.achieved-icon-9 { background-image: url("../../data/national_project/about/result-9.svg")}
.achieved-icon-10 { background-image: url("../../data/national_project/about/result-10.svg")}

.achieved__content_thesis {
    font-size: 1.2rem;
    line-height: 1.3rem;
    color: var(--blue4, #1F2D5C);
}
.np_achieved__content_second {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    font-size: .9rem;
}
.np_achieved__content_second .small-block {
    width: 40%;
    min-width: 220px;
    flex-grow: 1;

    margin-bottom: 1rem;
    margin-right: 1rem;
}
.np_achieved__content_second .full-block {
    width: 100%;
    margin-bottom: 1rem;
}
.np_achieved__content_second b {
    display: inline-block;
    margin-top: .1rem;
    font-size: 2.2rem;
    line-height: 3.3rem;
    text-transform: uppercase;
    color: #64BDE1;
}


/* national project */

:root {
    --project-back-w: 8rem;
}

.np_about__project {
    position: relative;

    margin: 5rem 4rem 15rem;

    box-sizing: border-box;
    padding: 5rem;
    background-color: #ffffff;

    color: #3C4355;
}
.np_about__project:before {
    content: '';
    display: block;
    position: absolute;
    width: calc(100% + 6rem);
    height: 125%;
    top: -4rem;
    left: -3rem;
    right: -3rem;

    background-image: url("../../data/national_project/about/ps.svg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;

    z-index: -1;
}

.np_project__holder {
    width: 100%;
    margin-bottom: 10rem;
}

.np_project__text .h5 {
    display: inline;
}




/* MEDIA */


@media screen and (max-width: 1230px) {
    .np_about__project:before {
        width: 112%
    }
}
@media screen and (max-width: 1150px) {
    .np_about__project:before {
        width: 110%;
    }
}
@media screen and (max-width: 1000px) {
    :root {
        --about__item-odd-mr: 0;
        --sources-h: 190px;
    }
    .np_about__item_holder,
    .np_area__item_holder {
        width: 100%;
    }
    .np_about__item_holder:nth-child(even),
    .np_area__item_holder:nth-child(even) {
        flex-direction: row-reverse;
    }
    .np_about__item_holder:nth-child(even) .np_about__text,
    .np_area__item_holder:nth-child(even) .np_area__text {
        text-align: right;
    }
    .np_about__item_holder:nth-child(even) .np_about__icon,
    .np_area__item_holder:nth-child(even) .np_area__icon {
        margin-right: 0;
    }
    .np_about__item_holder:nth-child(odd) .np_about__text,
    .np_area__item_holder:nth-child(odd) .np_area__text {
        margin-right: 0;
    }
    .np_about__target {
        padding-top: var(--about__target-pt, 4rem);
        margin-top: calc(var(--about__target-pt, 4rem) * -1);
        background-position: left;
    }
    .np_about__project {
        background-size: cover;
        padding: 3rem;
        margin-left: 3rem;
        margin-right: 3rem;
    }
    .np_about__project:before {
        width: calc(100% + 6rem);
    }
}
@media screen and (max-width: 768px) {
    :root {
        --about__target-pt: 4rem;
        --about__icon-w: 75px;
        --about__item_holder-mr: 35px;

        --achieved__icon-w: 70px;
        --achieved__icon-mr: 20px;
    }
    .np_target__item_holder:nth-child(odd) {
        padding-right: 0;
    }
    .np_target__item_holder {
        width: 100%;
    }
    .sm-none {
        display: none !important;
    }
    .achieved__content_thesis {
        font-size: 1.1rem;
        line-height: 1.2rem;
    }
    .np_achieved__content_second b {
        font-size: 1.8rem;
        line-height: 2rem;
    }
    .np_project__holder {
        margin-bottom: 8rem;
    }
    .np_about__project {
        padding: 2rem;
        margin-left: 2rem;
        margin-right: 2rem;
    }
     .np_about__project:before {
         background-size: auto;
         width: calc(100% + 4rem);
         left: -2rem;
    }
}
@media screen and (max-width: 576px) {
    :root {
        --about__icon-mr: 20px;
        --about__item_holder-mr: 25px;
        --about__icon-w: 65px;
        --achieved__icon-w: 65px;

        --about__target-pt: 3rem;
        --about__target-psizes: 1rem;

        --achieved__holder-mb: 50px;
    }
    .np_about__project {
        margin-left: 1rem;
        margin-right: 1rem;
    }
}
@media screen and (max-width: 500px) {
    .np_achieved__content_second b {
        font-size: 1.65rem;
        line-height: 1.8rem;
        margin-top: .4rem;
    }
    .np_about__project:before {
        background-size: auto;
    }
}

@media screen and (max-width: 450px) {
    :root {
        --about__icon-w: 55px;
        --achieved__icon-w: 55px;
    }
}
@media screen and (max-width: 380px) {
    #national_project__about h2.h1 {
        font-size: 1.5rem !important;
        line-height: 1.8rem !important;
    }
    :root {
        --about__target-pt: 4rem;
    }
    .np_target__holder {
        padding-top: 65px;
    }
    .np_about__project {
        padding: 1.4rem;
    }
}
